﻿@charset "utf-8";
/* CSS Document */

/* Fonts -----------------------------------------------------------------*/
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight:  300;
  src: local('Montserrat-Light'),
       url('/fonts/Montserrat-Light.woff2') format('woff2'),
       url('/fonts/Montserrat-Light.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight:  400;
  src: local('Montserrat-Regular'),
       url('/fonts/montserrat-regular.woff2') format('woff2'),
       url('/fonts/montserrat-regular.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat-Medium'),
       url('/fonts/Montserrat-Medium.woff2') format('woff2'),
       url('/fonts/Montserrat-Medium.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat-Semibold'),
       url('/fonts/montserrat-Semibold.woff2') format('woff2'),
       url('/fonts/montserrat-Semibold.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-bold'),
       url('/fonts/montserrat-bold.woff2') format('woff2'),
       url('/fonts/montserrat-bold.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: local('Montserrat-ExtraBold'),
       url('/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
       url('/fonts/Montserrat-ExtraBold.woff') format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* Fin Fonts -------------------------------------------------------------*/

/* Structure -------------------------------------------------------------*/

.container-fluid {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

body {
	font-family: "Montserrat", sans-serif;
	color: #4C5766;
	-webkit-font-smoothing: antialiased; 
	font-smoothing: antialiased; 
	text-rendering: optimizeLegibility; /* Améliore l'affichage du texte */
    /*hyphens: none;*/
}

.cache { /*positionne hors écran un texte qu'on veut visible pour l'accessibilité, mais non visible à l'écran */
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

blockquote{
    font-weight: 700;
    width: 85%;
}

#LayoutDivPIV { /*PIV et menu*/
	position: relative;
	width: 95%;
	margin: 0 auto;
	padding: 0;
}

#Intro {
	position: relative;
	font-size: 14px;
}

#LayoutDivContenu { /*Contenu*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	line-height: 1.3rem;
	font-size: 14px;
	height: auto;
}

#LayoutCaroussel { /*Caroussel*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	height: auto;
	background-color:#BDE3F2;
}

#DivDocuments { /*section documents de la page d'accueil et page Documents*/
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

#DivDiscours { /*section documents de la page d'accueil et page Documents*/
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 1rem 0 0 0;
	color: #000000;
}


#DivInfo {
	width: 100%;
	height: 120%;
	position: relative;
	margin: -18px 0 0 0;
	padding: 5px 0 0 0;
	background-color:#31384E;
	color:#18225d;
}
#DivInfographie { /*section infographique de la page d'accueil*/
	width: 100%;
	max-width: 960px;
	/*FRED   height: 215px;    */
	margin: 0 auto;
}

#DivInfographie h3{
    padding-top:12px;
	margin-bottom: -5px;
	color:#ffffff;
}

.h6doc {
  font-size: 1.1rem;
  color:#ffffff !important;
}

.h6doc a {
  color:#ffffff !important;
}

.smalldoc {
	font-size: 85% !important;
	font-weight: 400;
	color:#ffffff !important;
}

.smalldoc a {
	color:#ffffff !important;
}

.smalldoc a:visited {
	color:#ffffff; !important;  
}

.smalldoc2 {
	font-size: 85% !important;
	font-weight: 400;
	color:#696771 !important;
}

.smalldoc2 a {
	color:#696771 !important;
}

.smalldoc2 a:visited {
	color:#696771 !important;  
}

.text-mini{
    font-size: 40%;
    display: block;
}

#DivInfographie p a{
	color:#ffffff ;
	font-weight:300;
	margin-left:55px;
}

/*.col-sm-7 {
    border: #193C7F 3px solid;
    border-radius: 2px;
    color: #193C7F;
    font-size:0.7rem;
    padding-top: 1px;
}*/

.col-12 {
    padding-top:10px;
}
.qc_chiffre {
    font-size:1.2rem;
    min-width:120px;
}
.qc_chiffre img{
    padding-bottom:0.8rem;
}

.qc_chiffre_econo {
    color:#00ADFF;
}
.qc_chiffre_budget {
    color:#536272;
}
.qc_chiffre_dette {
    color:#1D6E9D;
}

.qc_chiffre_stats {
    color:#2a3a4c;
}

.jumbotron{
    margin: -16px 0;
}

.jumbotron #DivInfographie .btn-webdiffusion
{
    margin-left: 0;
}

#DivBref { /*section En bref de la page d'accueil*/
	/*width: 95%;*//*FPL*/
    width: 100%;
	/*max-width: 900px;*//*FPL*/
	position: relative;
	margin: 1rem auto;
	/*padding: 1em 0 0 0;*/
}

#div_qc_chiffres { /*section Québec en quelques chiffres de la page d'accueil*/
	/*background-color: #A1A8B8;
	opacity: 0.3;*/
    background: rgba(161, 168, 184, 0.40);
	text-align: center;
	margin: 0 auto;
	width: 100%;
    padding-top: 10px;
    padding-bottom: 4px;
}

#ContenantDivMotMinistre { /*Contenant Section Mot du ministre de la page d'accueil*/
	background-color: #f1f2f4;
}

#DivMotministre { /*Section Mot du ministre de la page d'accueil*/
	width: 95%;
	position: relative;
	margin: 0 auto;
	padding: 1em 0 0 0;
}

#Div_bandeau { /*Bandeau du titre des pages secondaires*/
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 220px; 
	display: block;	
	background-image: url(/budget/2021-2022/images/ImagebandDOCWebDiff_Budget2122.jpg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-color: #BDE3F2;
	text-align: center;
	position: relative;
}

@media print, screen and (max-width: 768px) {
	#Div_bandeau { /*Bandeau du titre des pages secondaires*/
		background-position: 80%;
	}
}

#DivDocumentsAutres { /*Page Documents - fascicules, documents de référence et autres documents*/
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 1rem 0 0 0;
}

#DivWebdif { /*Page Webdiffusion*/
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 1rem 0 0 0;
}



@media print, screen and (min-width: 768px) {
	#LayoutDivPIV { /*PIV et menu*/
		max-width: 960px;
	}
	
	#DivMotministre { /*Contenu - Mot du ministre*/
		max-width: 960px;
	}
}
/* Fin Structure ---------------------------------------------------------*/

/* PIV - LayoutDivPIV ----------------------------------------------------*/

/*Début PIV*/
header .navbar {
	padding: 0;
	margin: 1rem 0 0 0;
	width: 100%;
}

.bg-PIV {
	background-color: transparent !important;
}

a.bg-PIV:hover, a.bg-PIV:focus,
button.bg-PIV:hover,
button.bg-PIV:focus {
  background-color: #00349C !important;
}

header .navbar .navbar-brand, header .navbar .navbar-brand:hover, header .navbar .navbar-brand:focus,header .navbar .navbar-nav .nav-link, header .navbar .navbar-nav .nav-link:hover, header .navbar .navbar-nav .nav-link:focus, header .navbar .navbar-nav .nav-link.disabled, header .navbar .navbar-nav .show > .nav-link, header .navbar .navbar-nav .active > .nav-link, header .navbar .navbar-nav .nav-link.show, header .navbar .navbar-nav .nav-link.active {
  color: #fff;
}

header .navbar .navbar-brand {
	margin-right: 0;
	padding-right: 1rem;
	z-index: 2;
	background-color: #fff;
}

header .navbar .navbar-toggler {
	background-color: #00349C;
	padding: 0;	
	width: 100%;
	border: none;
	border-radius: 0;
	position: relative;
	bottom: 28px;
	right: 0;
}

header .navbar .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	max-height: 1.1rem;
	width: 21px;
	float: right;
}

header .navbar button:focus {
    outline: none;
}

header .navbar .navbar-nav {
	background-color: #00349C;
	width: 100%;
}

header .nav-item {	
	height: 1.2rem;
	border-bottom: solid thin #fff;
	padding-left: 0.5rem;	
}

.nav-link {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	font-size: 0.7rem;
	color: #fff;
}

@media only screen and (min-width: 768px) {

header .navbar {
	margin: 2.6rem 0 0 0;
}

header .nav-item {	
	height: 1rem;
	border-bottom: none;
}

header .navbar .navbar-nav {
	position: relative;
	bottom: -8px;
}

.langue {
	margin-left: auto !important;
}
}
/* Fin PIV ---------------------------------------------------------------*/

/* Menu horizontal - LayoutDivPIV ----------------------------------------*/
#nav {
	position: relative;
	/*clear: both;*/
	width: 100%;
	margin: 0.5rem 0;
}

.ie7 nav {
    padding: 0 0 3rem 0;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#nav li {
	height: 2rem;
	background-color: #003a79;
	border-bottom: solid 1px #ffffff;
	padding: 0;
}

#nav li a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.6rem;
	/*text-decoration: none;*/
	color: #aed3e2;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	display: flex;
	height: inherit;
	-webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
	justify-content: center;
	text-align: center;
	border-bottom: solid 1px #ffffff;
}

#nav a:visited {
	color: #aed3e2; 	
}

#nav li:hover, #nav li:hover a {
	background-color: #525a65; 
	color: #ffffff;  	
}

@media only screen and (min-width: 481px) {
#nav li {	
	width: calc(100% / 3 - 1px); /*pour menu à 3 colonnes*/
/*	border-right: solid 1px #ffffff;*/
}
}

@media only screen and (min-width: 768px) {

#nav {
	margin: 0.5rem 0 2rem 0;
}

#nav li {
	float: left;
	width: 19.4%;  /* fallback for non-calc() browsers */
	width: calc(100% / 5 - 4px);/*pour menu à 5 boutons*/
	/*width: 16.2%;	/* fallback for non-calc() browsers */
	/*width: calc(100% / 6 - 4px); /*pour menu à 6 boutons*/
	border-right: solid 4px #ffffff;
	border-bottom: none;
}

#nav ul li a {
	border-bottom: none;
}

#nav ul li:last-child {
	border-right: solid 4px #003a79;
}

#nav ul li:last-child:hover {
	border-right: solid 4px #525a65;
}
}
/* Fin navigation horizontale ----------------------------------------*/
/* Fin LayoutDivPIV - PIV et menu ------------------------------------*/


/* LayoutDivContenu --------------------------------------------------*/
/* Titres et éléments de texte - LayoutDivContenu --------------------*/
h1, h1 a:visited {
	color: #000000;
	/*font-size: 0.659rem;*/
	/*text-transform: uppercase;*/
	font-size: 30px;
	font-weight: bold;
}

#DivDiscours section:not(:first-child) h1{
    margin-top:30px;
}

#DivDiscours h2 {
    font-size: 27px;
    font-weight: 400;
	margin-top: 35px;
}

#DivDiscours h2::after{
    display: block;
    width: 75px;
    border-bottom: 8px solid #9B9B9B;
    margin-top: 5px;
    content: "";
}

#DivDiscours h3 {
    font-size: 24px;
    font-weight: 400;
    text-align: left;
    padding-bottom: 0;
	margin-top: 30px;
}

#DivDiscours h4 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 25px;
}

#DivDiscours h5 {
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    padding-bottom: 0;
	margin-top: 25px;
}

#Div_bandeau .bandeau2 {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-orient: vertical !important;
	-webkit-box-direction: normal !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	margin: auto;
	max-width: 960px;
	position: relative;
	height: 211px;
	color:#ffffff;
}

#Div_bandeau h2 { /*Titre bandeau des pages secondaires*/
	font-size: 1.8rem;
	color: #19255B;
	text-transform: uppercase;
	margin: auto;
	min-height: 1.5rem;
	max-height: 4.2rem;
	margin-bottom: 0;
	margin-top: 4rem;
	font-weight: 600;
    min-width:235px;
}

.webdifsociaux { /*Entête du bandeau et du carrousel : Partage sur les médias sociaux*/
	background-color: #000000;
	position: absolute;
	padding: 0 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1;
	width: 100%;
	height: 1.8rem;
}

.webdifsociaux h3 { /*Entête du bandeau : lien vers la webdiffusion*/
	color: #fff;
	margin: 0;
	height: 1rem;
}

.webdifsociaux h3 a { /*Entête du bandeau : lien vers la webdiffusion*/
	color: #fff;
	font-size: 0.9rem;
	text-transform: none;
}

.webdifsociaux .addthis_toolbox a {
	margin-bottom: 0;
}

h3 {
	color: #000000;
	font-weight: 600;
	text-align: center;
	font-size: 1.8rem;
	padding-bottom: 1rem;
}

h5 {
	color: #000000;
	font-weight: 600;
	text-align: center;
	font-size: 1.2rem;
	padding-bottom: 1rem;
	text-transform: none !important;
}

h3.lancerwebdifh3 { /*Titre Webdiffusion blanc sur bleu*/
	background-color: #4C70B2;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 500;
	padding: 0.7em;
	margin: 0 auto;
	max-width: 90%;
}

#DivInfographie div { /*Page d'accueil, section infographique*/
	/*text-align: center;*/
}

#DivInfographie h3 { /*Page d'accueil, section infographique*/
/*	margin-bottom: 2rem;*/
}

#DivInfographie h4 { /*Page d'accueil, section infographique*/
	font-size: 1.25rem;
	color: #4C70B2;
}

#DivInfographie h5 { /*Page d'accueil, section infographique*/
	text-transform: none;
	font-size: 1.5rem;
}

#DivInfographie div p { /*Page d'accueil, section infographique*/
	padding: 1rem;
	/*border-bottom: 1px solid #dee2e6;
	margin: 0;*/
}

@media only screen and (min-width: 576px) {
/*FRED DEBUT*/
	#DivInfographie { /*section infographique de la page d'accueil*/
	max-width: auto;
	height: auto !important;
	}
#DivBref .figure {
		float: none;
		width: 90%;
		text-align: left;
		margin: -60px 2em 1rem 1rem;
		/*FRED*/
		margin: 0px 2em 1rem 1rem;
		/*FRED*/
	}
	
	#DivBref img.figure-img {
		display: block;
		margin: 0 auto 0.5rem;
		/*margin: -80px; auto 0.5rem;*/
	
}	
/*FRED FIN*/
#DivInfographie div { /*Page d'accueil, section infographique*/
/*	border-right: 1px solid #dee2e6;*/
}

#DivInfographie div:last-child { /*Page d'accueil, section infographique*/
	border-right: none;
}

/*#DivInfographie div p { Page d'accueil, section infographique
	height: 14rem;
}*/
}





#DivInfographie li { /*Page d'accueil, section infographique*/
	margin: 1.3rem 0;
	/*line-height: 0.9rem;*/
	line-height: 1.1rem;
}

/*@media only screen and (min-width: 768px) {

 #DivInfographie div p {Page d'accueil, section infographique
	height: 9rem;
}
}*/

h4 {
    font-weight: 700;
    font-size: 1.2rem;
    color: /*#536272;*/#4C5766;
}

h4 span.ssbref { /*Page d'accueil, sous-titre des accordéons*/
	color: #4C70B2;
	text-transform: none;
}

#DivBref h5, #DivBref h6 {
	font-size: 1rem;
}

#DivBref .figure { /*section En bref Image et légende*/
	width: 250px;
	height: 100%;
	text-align: right;
	float: right;
	/*margin: 0 2em 1rem 1rem;*/
	margin: -40px 2em 1rem 1rem;
}

#DivBref .figure2 { /*section En bref Image et légende*/
	width: 250px;
	height: 100%;
	text-align: right;
	float: right;
	/*margin: 0 2em 1rem 1rem;*/
	margin: -60px 2em 1rem 1rem;
}


@media only screen and (max-width: 480px) { /*ajustements mobile ML*/
	#DivBref .figure {
		float: none;
		width: 90%;
		text-align: left;
		margin: -60px 2em 1rem 1rem;
		/*FRED*/
		margin: 0px 2em 1rem 1rem;
		/*FRED*/
	}
	
	#DivBref img.figure-img {
		display: block;
		margin: 0 auto 0.5rem;
		/*margin: -80px; auto 0.5rem;*/
	
}

#DivBref .brefcadre { /*section En bref Texte encadré*/
	padding: 1rem;
	/*background-color: #f8f9fa;
	border: solid thin #dee2e6;*/
	/*background-color: #4C82E5;*/
    background-color:#4C70B2;
	color: #fff;
}
}

@media only screen and (min-width: 607px) {
#DivBref .brefcadre { /*section En bref Texte encadré*/
	margin-top: 4rem;
}
}

@media only screen and (min-width: 637px) {
#DivBref .brefcadre { /*section En bref Texte encadré*/
	margin-top: 1rem;
	width: 58%;
}
}

@media only screen and (min-width: 870px) {
#DivBref .brefcadre { /*section En bref Texte encadré*/
	margin-top: 1rem;
	width: 70%;
}
}

#div_qc_chiffres h4 a {
	background-color: #000000;
	font-size: 0.8rem;
	color: #fff;
	font-weight: 500;
	padding: 0.26rem 0.8rem;
	cursor: pointer;
    text-transform: uppercase;
	border-radius: 3px;
	box-shadow: 3px 3px 5px grey;
}

#DivBref h5 {
	margin-bottom: 1rem;
}

#DivBref h5.accent {
	color: #000000;
	font-size: 0.8rem;
	display: block;
	text-transform: uppercase;
}

.annonce { /*intro page d'accueil*/
	float: left;
	width: 65%;
}

a {
	color: #333333; /*gris très foncé*/
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #1d6e9d;
}

a:hover {
	text-decoration: none;
	color: #828a9a;
}

a:active {
	text-decoration: none;
}

#includedate { /*formulaire pour consulter les budgets précédents*/
	width: 21rem;
	text-align: left;
	margin-left: auto;
	padding-left: 0.3rem;	
}

#links_en { /*formulaire pour consulter les budgets précédents*/
	width: 16.5rem;
	text-align: left;
	margin-left: auto;
	padding-left: 0.3rem;
	
}


/*.date { formulaire pour consulter les budgets précédents si le formulaire est au bas du fichier mais qu'on veut qu'il apparaisse en haut
	position: absolute;
	top: -310px;
	right: -30px;
	height: 2rem;
	text-align: right;
}*/

/* Fin Titres et éléments de texte ---------------------------------------*/

/* Page d'accueil. Certains éléments sont réutilisés dans les pages secondaires */



.MiniDocs { /*Réutilisé dans la page Documents*/
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.MiniDocs li { /*Réutilisé dans la page Documents*/
	padding: 0.4rem 0;
	
}

.MiniDocs li ul li { /*Réutilisé dans la page Documents*/
	list-style: none;
	height: 4.2rem;
	margin: 0 0 0 -40px;
	min-width: 310px;
	max-width: 450px!important;
}

.MiniDocs p { /*Réutilisé dans la page Documents*/
	color: #696771;
	font-size: 0.9rem;
	font-weight: 500;
	padding: -10px 0 0 0;
}

.MiniDocs, .MiniDocs a { /*Réutilisé dans la page Documents*/
	color: #696771;
	font-size: 0.8rem;
	font-weight: 400;
}

@media only screen and (min-width: 576px) {
}
	
.touslesdocs { /*Page d'accueil*/
	text-align: center;
	border: none;
	margin-left:0px !important;
}

.TitresDocs li ul li { /*Réutilisé dans la page Documents*/
	height: 3.5rem;
	margin: 0 0 0 -40px;
}
}

.touslesdocs a { /*Page d'accueil*/
	color: #FFFFFF;
	font-size: 0.9rem;
	font-weight:bold; 
    text-align: center;
	margin-left:0px !important;
	text-decoration:underline !important;
}

.sectionplan { /* Plan budgétaire, page d'accueil et Documents */
	background-image: url(/budget/2021-2022/images/FlecheEnumeration_bleu.png);
	background-repeat: no-repeat;
	line-height: 33px;
	color: #fff;
	font-weight: 300;
	font-size: 1rem;
}

.sectionadd { /* Renseignements additionnels, page d'accueil et Documents */
	background-image: url(/budget/2021-2022/images/FlecheEnumeration_grise.png);
	background-repeat: no-repeat;
	line-height: 33px;
	font-size: 1rem;
	color: #fff;
	font-weight: 300;
}

.stat { /*Réutilisé dans la page Documents*/
	display: block;
	font-size: 0.5rem;
	line-height: 0.7rem;
	padding-top: 0.5rem;
}

.fasciculesAcc {
	background-color: #A1A8B8;
	opacity: 0.3;
	padding: 0.5rem 0;
	margin: 0 auto 2rem;
	max-width: 400px;
}

@media only screen and (min-width: 768px) {
.fasciculesAcc {
	margin: 0 0 2rem;
}
}

.fasciculesAcc ul {
	margin: 0 auto;
}

.fasciculesAcc ul li {
	padding: 0;
	margin: 0;
}

.fasciculesAcc figcaption, .fasciculesAcc-Horizontaux figcaption {
	margin: -2.7rem 0 0 0;
	text-align: center;
	color: #fff;
	font-size : 0.9rem;
	text-transform: uppercase;
}

.fasciculesAcc-Horizontaux {
	background-color: #A1A8B8;
	opacity:  0.3;
	padding: 0.5rem 0;
	margin: 0 auto 2rem;
}

.fasciculesAcc-Horizontaux ul {
	padding: 0 2rem;
}

.fasciculesAcc-Horizontaux li {
	margin: 0.3rem;
}

/*Fin section Documents de la page d'accueil*/

/* Accordéon -------------------------------------------------------------*/

.brefaccordion {
	/*border-bottom: solid thin #2799D5;*/
	padding-bottom: 0.2rem;
	margin: 1rem 0;
}

.brefaccordion  {
	display: block;
	max-width: 350px;
}

.brefaccordion_soustitre {
    color:#4C70B2;
    text-transform: none;
	font-size: 1.1rem;
}

.bref_background ul {
	font-size: 1rem;
}

.bref_background li {
	margin: 0 0 10px 0;
}

.bref_width {
    max-width:900px;
    margin: 0 auto;
    margin-top: 1rem;
}

.bref_padding {
    padding-bottom:1rem;
}

.accordion_width {
    max-width:900px;
    margin: 0 auto;
    margin-top: 1rem;
}

.accordion_padding {
    padding-top:1rem;
    padding-bottom:1rem;
}
.accordion_color {
    color: #193C7F;
}

@media screen and (max-width: 575px) {
	.brefaccordion {
		text-align:center;
	}
	/*FRED DEBUT*/
	#DivBref .figure {
		float: none !important;
		width: 90%;
		text-align: left;
		margin: 0px 2em 1rem 1rem !important;
	}
	
	#DivBref img.figure-img {
		display: block !important;
		margin: 0 auto 0.5rem !important;
	}	
	/*FRED FIN*/
	
	/*Test France début*/
	#DivBref .figure2 {
		float: none !important;
		width: 90%;
		text-align: left;
		margin: 0px 2em 1rem 1rem !important;
	}
	
	#DivBref img.figure-img2 {
		display: block !important;
		margin: 0 auto 0.5rem !important;
	/*Test France fin*/
	}
	
}

@media screen and (min-width: 575px) {
	.brefaccordion  {
		width: 100%;
		/*max-width: 100%;*//*FPL*/
	}
}

.brefaccordion a:after {
	content: url(/budget/2021-2022/images/moins.png);
	float: right;
	border-bottom: none !important;
}

.brefaccordion.collapsed a:after {
	content: url(/budget/2021-2022/images/plus-rond.png);
}

#accordion div {
	/*margin: 1rem 0;*//*FPL*/
}

#accordion div p:last-child {
	margin: 0;
}

.savoirplus {
	margin-left: 1rem;
	font-size: 0.8rem;
	font-weight: bold;
    padding-top: 1rem;
}

.savoirplus a {
	color: #4C5766;
}

.savoirplus img {
	margin-top:-3px;
}

/* Fin Accordéon ---------------------------------------------------------*/
/* Réseaux sociaux MFQ - LayoutDivContenu --------------------------------*/

.facebook-share svg {
  fill: #3B5998;
}

.twitter-share svg {
  fill: #1DA1F2;
}

.linkedin-share svg {
  fill: #1DA1F2;
}

@media screen and (min-width: 769px) {
.sociauxMFQ {
	margin: 1.5rem 0 0 0;
}
}
/* Fin Réseaux sociaux MFQ --------------------------------------------*/

/* Caroussel - LayoutDivContenu ---------------------------------------*/

/*Uniquement les modifications du css original*/

#Budget2020 {
	max-width: 1000px;
	margin: 0 auto;
	max-height: 320px;
}

#Budget2020 .webdifsociaux {
	max-width: 960px;
}

#Budget2020 .carousel-inner {
	padding-left: 0;
	text-align: center;
}

#Budget2020 .carousel-indicators {
	bottom: -10px;
	left: 0%;
}

#Budget2020 .carousel-caption {
	width: 38%;
	margin: 0 0 0 auto;
	left: 0;
	right: 5%;
	padding: 0;
	top: 50%;
	bottom: 0;
	transform: translateY(-30%);
	-webkit-transform: translateY(-30%);	
	-moz-transform: translateY(-30%);
}

#Budget2020 .carousel-caption h3 {
	color: #B61922;
	text-transform: uppercase;
	text-align: left;
	font-size: /*5px;*/2vw;
	margin: 0;
	padding: 0;
}

#Budget2020 .carousel-caption p {
	color: /*#335699;*/ #193C7F;
	font-size: /*0.5rem;*/2.5vw;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.carousel-control-prev {
	left: -5%;
	opacity: 0.9;
}

.carousel-control-next {
	right: -5%;
	opacity: 0.9;
}

.carousel-control-prev-icon {
	background-image: url(/budget/2021-2022/images/Fleche_carrouselGauche.png);
	height: 22px;
	width: 12px;
}

.carousel-control-next-icon {
	background-image: url(/budget/2021-2022/images/Fleche_carrouselDroite.png);
	height: 22px;
	width: 12px;
}

#Budget2020 .carousel-indicators li {
  width: 10px;
  height: 10px;
  margin: -10px 10px;
  border-radius: 25px;
}

@media screen and (min-width: 325px) {

#Budget2020 .carousel-caption h3 {
	margin: 0 0 2vh 0;
}
}

@media screen and (min-width: 1000px) {

#Budget2020 .carousel-caption {
	transform: translateY(-60%);
	-webkit-transform: translateY(-60%);	
	-moz-transform: translateY(-60%);
}

#Budget2020 .carousel-caption h3 {
	font-size: 1.1rem;
	margin-bottom: 1.5rem;
}

#Budget2020 .carousel-caption p {
	font-size: 2.3rem;
	line-height: 2.5rem;
}

#Budget2020 .carousel-indicators li {
	margin: 10px;
	width: 13px;
	height: 13px;
}
	
#DivBref {
	max-width: 960px;
}
	
}
/* Fin du Caroussel - LayoutDivContenu -----------------------------------*/

/* Québec en quelques chiffres - div_qc_chiffres -------------------------*/

#div_qc_chiffres ul {
	list-style: none;
	padding: /*1.5rem*/0.5rem 0 0 0;
	margin: 0 auto;
	max-width: 900px;
}

#div_qc_chiffres li {
	/*padding: 1rem;*/
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
}

.retourhaut {
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
	position: relative;
}
/* fin de Québec en quelques chiffres ------------------------------------*/

/* DivMotministre --------------------------------------------------------*/
.photoministre{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.girard {
	min-width: 200px;
	max-width: 100%;
	margin-right:15px;
}

@media screen and (min-width: 769px) {

.girard {
	max-width: 100%;
}
}
/* Fin de DivMotministre -------------------------------------------------*/

/* Pages des documents ---------------------------------------------------*/

.introdocs, .introdocs a { /*note concernant les PDF dans le bandeau de la page documents*/ 
	color: #19255B;
	max-width: 350px;
	text-align: left;
	font-size: 0.5rem;
	line-height: 0.8rem;
	font-weight: 500;
	text-transform: uppercase;
}

.introdocs {
	margin-left:10px;
}
	
.mois, .moisA { /* mois et année budgétaire dans le bandeau des pages secondaires*/
	font-size: 0.8rem;
	color: /*#193C7F;*/#19255B;
	text-transform: uppercase;
	margin:	1rem auto;
}

.moisA { /* mois et année budgétaire dans le bandeau des pages secondaires - largeur différente en anglais */
	width: 5.9rem;
}

/* ajustements mobile ML --------------------------------------------- */
.titrebref { /*Image et lien vers le plan en bref */
	position: relative;	
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	text-transform: uppercase;
	height: 157px;
	max-width: 398px; /* ML */
	margin: 1rem auto;
	background-image: url(/budget/2021-2022/images/EnBref_image.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.titrebref p {
	/* position: relative; */ /* ML */
	position: absolute; /* ML */
	top: 30px; /* ML */
	left: 7px; /* ML */
	color: #B61922;
	font-size: 1rem;
	font-weight: 700;
	/* margin: auto 3rem; */ /* ML */
	width: 9.5rem;
    background-color: #fff;
    padding: 0.3rem;
	text-align: center;
	height: 6rem;
}

@media only screen and (max-width: 480px) {
	#DivDocuments .col-md-6 {
		padding-right: 0;
	}
}

@media only screen and (max-width: 390px) {
	#DivDocuments .titrebref {
		background-position: center;
	}
	#DivDocuments .titrebref p {
		font-size: 0.85rem;
		width: 8rem;
	}
}

/* Fin ajustements mobile ML --------------------------------------- */

.titrebref a {
	color: #000000;
	font-size: 0.64rem;
	margin-top: 1rem;
}

.communiques {
	color: #696771;
	font-size: 14px;
	font-weight: 500;
	border: none;
	background-color: #d9dce3;
	padding: 0 15px 20px 0;
	margin: 0;
	/*max-width: 406px;*/
	margin: auto !important; /* ML */
}

.communiques ul, .communiques p {
	list-style: none;
	padding-left: 23px;
}

.communiques ul li {
	padding-bottom: 0.6rem;
}

.communiques .commlien {
	display: block;
	text-align: center;
	padding: 0.4rem 0;
}

.communiques a {
	font-size: 16px;
	font-weight: 500;
	color: #4C70B2;
}
/* Fin des documents -----------------------------------------------------*/

/* Webdiffusion ----------------------------------------------------------*/

.touslesdocsWebdif {
	text-align: left;
	margin-top: auto;
}

.touslesdocsWebdif a {
	color: #FFFFFF;
	font-size: 0.6rem;
	line-height: 0.8rem;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	border: solid 1px;
	padding: 0.3rem 0.7rem;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.annonce2 { /*intro webdiffusion*/
	font-size: 1rem;
	color: /*#4C70B2 !important;*/#4C5766;
	margin: 1rem 0;
	padding: 0;
}

.lancerwebdif {
	max-width: 90%;
	margin: 1rem auto;
}

.lancerwebdif div {
	width: 100%;
	min-width: 120px;
	height: 3.5rem;
	text-align: center !important;
}

@media only screen and (min-width: 298px) {
.lancerwebdif div {
	width: 49.5%;
}
}

.lancerwebdif div > a {
	line-height: 3.5rem;
	vertical-align: middle;
}

/* Fin Webdiffusion ------------------------------------------------------*/
/* Fin de LayoutDivContenu -----------------------------------------------*/


@media print {
	
 a[href]:after {
    content: none !important;
  }
}

/* Dicours */

.discours h3 {
	font-size: 1.3em;
	text-transform: uppercase;
	padding: 1.3em 0;
	text-align: left;
}

.discours h4 {
	text-align: left;
	font-size: 1.2em;             
	color: #5a5a5a;
	padding: 1em 0;
	text-transform: uppercase;
}

.discours h5 {
	font-size: 1.2em;
	font-weigth: 500;
	text-align: left !important;
}

.discours h5:before {
	content: "\25A1";
	font-size: 1.2em;
	padding-right: 20px;
}

.discours h6 {
	font-size: 1.1em;
	font-weigth: 500;
}

.discours h6:before {
	content: "\25A0";
	font-size: 1.1em;
	padding-right: 21px;
}


.discours h7 {
	font-size: 1em;
	font-weigth: 700;
}

.discours h7:before {
	content: "\25A0";
	font-size: 1em;
	padding-right: 21px;
}


.jannonce {
	padding-left: 3em;
}

.notediscours {
	font-size: 0.7em;
}

.tablesanspuces_left1 {
   list-style: none;
   margin-left: -1em;
}

.tablesanspuces {
   list-style: none;
   padding-bottom: 0.5em;
}

.tablesanspuces_bottom1 {
   list-style: none;
   padding-bottom: 1.5em;
}

.discours li {
   list-style: square;
   padding-bottom: 1em;
   padding-left: 1em;
   text-indent: -1em;
}

.discours li:before {
	ontent: "— ";
}

.discours ol li {
	list-style: none !important;
}


/* Page Archives */

#DivArchives { /*section documents de la page d'accueil et page Documents*/
	width: 95%;
	max-width: 960px;
	position: relative;
	margin: 0 auto/* 3rem auto*/;
	padding: 1rem 0 0 0;
	font-size: 0.9rem;
}

#DivArchives h1 {
	position: relative;
	padding-bottom: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	color: #5e5e5e;
	text-align: left;
}

#DivArchives h1:before { 
	content : "";
	position: absolute;
	left    : 0;
	bottom  : 0;
	width   : 80%;
	border-bottom: solid thin;
}

#DivArchives h2 {
	position: relative;
	font-weight: bold;
	font-size: 0.9rem;
	text-transform: uppercase;
	color: #5e5e5e;
	text-align: left;
	margin: 2.5rem 0 1rem;
	border-bottom: solid thin;
	padding-bottom: 0.3rem;
}

#DivArchives dt {
	margin-top: 1.5rem; 
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: #5e5e5e;
	text-align: left;
}

#DivArchives dd {
	padding-left: 3rem;
}

#DivArchives a:link, #DivArchives a:hover, #DivArchives a:visited {
    color: #005a8d;
    text-decoration: underline;
}

#DivArchives  #annee  /*formulaire des dates*/{
	font-size:0.7em;
	margin:0;
	padding:0;
}
	
	
/*Modifications Accueil 2022-2023*/
.titre2_2022 {
	text-align: left;
	font-size: 30px;
	color: #19255B;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: 15px;
}

.titregen_2022 {
	text-align: center;
	font-size: 40px;
	color: #19255B;
	font-weight: 700;
	margin: 10px 0 20px 0;
}

.titre2_docs {
	color: #19255B;
	font-weight: 700;
	text-align: center;
	font-size: 30px;
	padding: 10px 0 10px 0;
	/*text-transform: none !important;*/
}

.titre_com {
	color: #19255B;
	font-weight: 700;
	text-align: center;
	/*line-height: 10px;*/
	font-size: 30px;
	padding: 10px 0 10px 0;
	/*text-transform: none !important;*/
}


#DivDocuments div { 
	padding-left: 0;
}

#DivDocuments { 
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

#DivAdobe { 
	width: 95%;
	max-width: 900px;
	position: relative;
	margin: 15px auto;
	/*padding: 20px 0 0 0;*/
}

.TitresDocs { 
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-right:10px;
}

.TitresDocs li { 
	padding: 0.4rem 0;
}

.TitresDocs li a, a:visited, { 
	padding: 0.4rem 0;
	color: #696771;
}

.TitresDocs li ul li { 
	list-style: none;
	height: 4.2rem;
	margin: 0 0 0 -40px;
	min-width: 310px;
	max-width: 450px!important;
}

.TitresDocs p { 
	color: #696771;
	font-size: 0.9rem;
	font-weight: 500;
	padding: -10px 0 0 0;
}

.TitresDocs, .TitresDocs a { 
	color: #696771;
	font-size: 16px;
	font-weight: 500;
}

.mot_ministre {
	text-align: center;
	font-size: 35px;
	color: #19255B;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 15px;
}

.liste_mesures {
	text-align: left;
	float: left;
	font-size: 16px;
	padding-left: 40px;
	line-height: 35px;
}

.savoirplus_2022 {
	margin-left: 1rem;
	font-size: 16px;
	font-weight: bold;
    padding-top: 100px;
}

.savoirplus_2022 a {
	color: #4C5766;
}

.savoirplus_2022 img {
	margin-top:-3px;
}

@media screen and (min-width:830px) {
		#DivBref .figure3 { /*section En bref Image et légende*/
		width: 250px;
		height: 100%;
		text-align: left;
		float: left;
		/*margin: -30px 2em 1rem 0px;*/
		margin: 0px 2em 1rem 0px;
	}

}

.bloctitre_2022 {
	margin-bottom: auto;
}
.bloc1_2022 {
	margin: 35px 0 125px 40px;
}

.bloc2_2022 {
	margin: 35px 0 65px 40px;
}

#Intro .btn {
	color: #fff;
}

.presentation {
	font-size: 18px;
}

.presentation .premier, .presentation .deuxieme {
		display: inline,
	}
	
.presentation .deuxieme {
		padding-left: 4px;
}

@media print, screen and (min-width: 768px){
	.presentation .premier, .presentation .deuxieme {
		display: inline-block;
		width: 100%;
	}
	
.presentation .deuxieme {
		padding-left: 0;
}
	
}


/*Fin Modifications Accueil 2022-2023*/